body
{
    background-color: var(--green);
}

section.info
{
    height: 100vh;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    gap: 60px;
}

section.info > .title
{
    color: var(--white);
    margin: 0;
    font-size: 60px;
}

section.info > .info_container
{
    display: grid;
    grid-template-columns: 500px 300px;
    align-items: center;
    justify-content: center;
    padding: 50px 60px;
    border-radius: 16px;
    background-color: var(--white);
    gap: 20px;
    box-shadow: 0 0 50px -10px rgba(0, 0, 0, 0.5);
}

section.info > .info_container > .map
{
    display: flex;
    flex-direction: column;
    align-items: center;
    gap: 20px;
}

section.info > .info_container > .map > .title
{
    font-size: 20px;
    display: flex;
    flex-direction: row;
    align-items: center;
}

section.info > .info_container > .map > .title > .divider
{
    width: 1px;
    height: 25px;
    background-color: black;
    margin: 0 10px;
}
    
section.info > .info_container > .map > iframe
{
    position: relative;
    border: none;
    height: 300px;
    width: 500px;
    max-width: 90vw;
    border-radius: 12px;
    filter: drop-shadow(0 0 10px rgba(0, 0, 0, 0.25));
}

section.info > .info_container > .opening
{
    display: flex;
    flex-direction: column;
    align-items: center;
    gap: 10px;
}

section.info > .info_container > .opening > .title
{
    font-size: 35px;
    font-weight: bold;
    margin-bottom: 5px;
}

section.info > .info_container > .opening > .table
{
    display: grid;
    grid-template-columns: 110px 1fr;
    grid-template-rows: repeat(6, 1fr);
    gap: 5px;
    opacity: 0.8;
}

section.info > .info_container > .opening > .subtitle
{
    margin-top: 10px;
    text-align: center;
    font-size: 14px;
    opacity: 0.7;
    max-width: 250px;
}

@media screen and (max-width: 1000px)
{
    section.info
    {
        height: fit-content;
        position: absolute;
        top: 500px;
    }

    section.info > .title,
    section.info > .info_container > .map > .title
    {
        display: none;
    }

    section.info > .info_container
    {
        display: flex;
        flex-direction: column;
        width: 90vw;
        height: fit-content;
        padding: 40px 0;
        margin-bottom: 40px;
    }

    section.info > .info_container > .map > iframe
    {
        width: 80vw;
        height: 60dvh;
    }
}